### Method

# WebKit Settings set_enable_back_forward_navigation_gestures

#### Declaration [src]

    void
    webkit_settings_set_enable_back_forward_navigation_gestures (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-back-forward-navigation-gestures` property.

Available since: | 2.24

Sets property | `WebKit.Settings:enable-back-forward-navigation-gestures`

#### Parameters

`enabled` | `gboolean`
| Value to be set.